Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a view you own
curl -X DELETE "https://api.clustr-ai.com/v2/saved_views/3e5f1a22-..." \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "data": { "message": "Saved view deleted successfully" } }
{ "success": false, "error": { "message": "view not found", "code": "NOT_FOUND" } }
The API key you created on the API settings page of the Clustr app.
Typed result envelope.
Show child attributes